html,
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
html,body,div,span,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;font-family: "微软雅黑";
}
img{
	vertical-align: middle;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}
a {
	text-decoration: none;
	color: #212121
}
a:active {
	color: #5c6670
}

a:focus {
	outline: 0
}

span {
	border: 0
}
.wapper{
	width: 100%;
	position: relative;
}
@media only screen and (min-width: 750px) and (max-width: 1170px) {

	.bigheader{
		width: 100%;
	}
	.bigheader .profile{
		margin-right: 80px;
	}
	.collapse .swiper-container{
		width: 100%;
	}

	.pro-fimg-top{
		width: 100%;
	}
	.ser-problem-main {
	    margin: 0 20px;
	}
	.ser-guarantee-procedure{
		width: 100%;
	}
	.ser-callme{
		width: 100%;
	}
	.video {
	    margin: 0 20px;
	}
	.newsdetails{
		margin: 0 20px;
	}
}

@media only screen and (min-width: 1170px) {

	.bigheader{
		width: 1170px;
		left: 50%;
		margin-left: -585px;
	}
	.bigheader .profile{
		margin-right: 140px;
	}
	.collapse{
		width: 1170px;
	}
	.collapse .swiper-container{
		/*width: 450px;*/
		margin: 0 148px;
	}
	.foot-nav{
		padding-top:80px ;
	}

	.news-nav{
		width: 1400px;
		margin: auto;
		padding-top: 100px;
	}
	.news-main{
		width: 1400px;
		margin: auto;
		padding-top: 55px;
	}

	.coo-callme{
		width: 1170px;
	}
	.pro-fimg-top{
		width: 1170px;
		left: 50%;
		margin-left: -585px;
	}
	.ser-problem-main {
		width: 1170px;
	    margin: auto;
	}
	.ser-download,.ser-guarantee-procedure {
		width: 1170px;
	}
	.video {
		margin: 0 auto;
	    max-width: 1400px;
	}
	.marketing,.assist,.video-banner{
		width: 1400px;
	}
	.newsdetails{
		width: 1170px;
		margin: auto;
	}
	.about-contact{
		width: 1400px;
	}
	.about-nav{
		width: 1400px;
	}
	.about-join{
		width:1400px;
	}
	.assist-nav{
		height: 540px;
	}
}

@media only screen and (max-width: 1400px){
	
	.news-main{
		width: 100% !important;
	}
	.collapse{
		width: 100%;
		right: 0;
	}
	
	.collapse .swiper-container{
		width: 500px;
		margin-left: 148px;
	}
	.foot-nav{
		padding-top:60px ;
	}
	.foot-nav>ul{
		margin-left: 20px;
		margin-right: 20px;
	}
	.news-nav{
		width: 100%;
		padding-top: 100px;
	}
	.news-nav>img{
		width: 100%;
	}
	.news-main{
		width: 1400px;
		margin: auto;
		padding-top: 55px;
	}
	.news-main-container{
		margin-left:13px ;
		margin-right:13px ;
	}
	.news-main-container>div:nth-child(1){
		width: 35% !important;
	}
	.news-main-container-title{
		width: 62% !important;
	}
	.news-main-container-title>p:nth-child(1)>span:nth-child(1){
		width: 65% !important;
	}
	.video-banner{
		width: 100%;
	}
	.about-contact{
		width: 100%;
	}
	.about-nav{
		width: 100%;
	}
	.about-join{
		width: 100%;
	}
}

.bigheader{
	-moz-box-shadow:0px 0px 50px 0 rgba(0,0,0,.1);
	-webkit-box-shadow:0px 0px 50px 0 rgba(0,0,0,.1);
	box-shadow: 0 0 50px 0 rgba(0,0,0,.1);
	border-radius:4px;
	position: absolute;
	top: 15px;
	border-radius: 4px 4px 0 0;
	transition: .1s;
	z-index: 10;
	background-color: white;
	border-radius: 4px;
}

.bigheader a,.bigheader ul{
	float: left;
}
.bigheader:after,.header-nav:after{
	clear: both;
	display: block;
	content: "";
}
.m-header-caidan{
	display: none;
}
.logo{
	width: 21px;
	height: 28px;
	background: url(../images/logo.png) no-repeat;
	margin: 11px 62px;
}

.bigheader .profile{
	float: right;
	border-radius: 50%;
	margin-top: 13px;
}

.header-nav-collapse{
	float: left;
	font-family: "微软雅黑";
	font-size: 1rem;
}
.header-nav-collapse>a:nth-child(1){
	width: 80px;
	margin: 0 7px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	color: #333333;
}
.m-collapse{
	display: none;
}
.collapse{
	background-color: white;
	position: absolute;
	top: 45px;
	left: 0;
	border-radius:4px;
}
.collapse .swiper-container{
	margin:0 160px;
	height: 240px;
	/*padding: 0 100px;*/
	width: 600px;
}
.collapse .swiper-button-prev{
	left: 100px;
	transform: scale(0.7);
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23414141'%2F%3E%3C%2Fsvg%3E")
}
.collapse .swiper-button-next{
	left: 800px;
    transform: scale(0.7);
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23414141'%2F%3E%3C%2Fsvg%3E")
}

.collapse-main{
	text-align: center;
	padding-top: 35px;
	font-size: 1.3rem;
}
.swiper-collapse p{
	font-size: 21.3px;
	color: #333333;
}
.activity{
	background-color: white;
}
/*è„šéƒ¨css*/
footer{
	width: 100%;
	background-color: #eee;
}
.foot-nav{
	max-width: 1170px;
	margin: auto;
	/*padding-top:80px ;*/
}
.foot-nav>ul{
	margin-bottom: 40px;
}
.foot-nav>ul:after{
	clear: both;
	display: block;
	content: "";
}
.foot-nav-left{
	float: left;
	margin-right: 80px;
}
.m-icon{
	display: none;
}
.foot-nav-left:nth-child(3){
	margin-right: 0;
}
/*.foot-nav-left:nth-child(4){
	text-align: center;
}*/

.foot-nav-left>h4{
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 0;
	color: #333333;
	font-weight: 500;
}
.foot-nav-right>div>h4{
	margin: 0;
	font-size: 24px;
	font-family: arial;
	color: #666666;
	font-weight: 400 ;
}
.foot-nav-left>div>p{
	margin: 5px 0;	
}
.foot-nav-left>div>p>a{
	color: #999;
	font-size: 14px;
}
.foot-nav-left>div>p>a:hover{
	color: #f76565;
}
.foot-zixun{
	font-size: 12px;
	display: inline-block;
    line-height: 30px;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    color: #666;
    width: 110px;
    height: 30px;
	background: -webkit-linear-gradient(#f2f2f2, #d9d9d9); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#f2f2f2, #d9d9d9); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #d9d9d9); /* Firefox 3.6 - 15 */
    background: linear-gradient(#f2f2f2, #d9d9d9); /* æ ‡å‡†çš„è¯­æ³• */
   	position: relative;
}
.foot-zixun i{
	font-size: 15px;
	margin-right: 10px;
}
.foot-nav-right{
	text-align: center;
	float: right;
}
.foot-nav-right>div{
	margin-left: 75px;
	float: left;	
}
.foot-nav-right>div:first-child{
	margin-left: 0;
}
.foot-nav-right>div>p{
	margin: 10px 0;
	color: #999;
	font-size: 12px;
}
.remake{
	font-size: 12px;
	color: #999;
	padding: 10px 0;
}
/*é¦–é¡µä¸»bannerå›¾éƒ¨åˆ†css*/
.swiper-main{
	width: 100%;
	/*min-width: 1170px;*/
}
.swiper-main-img img{
	width: 100%;
}
.swiper-main .swiper-main-btn{
	width: 60px;
	height: 60px ;
	background-size:100% 100% ;
}
.swiper-main .swiper-indmain-left{
	background-image: url(../images/1-bannerleft.png);
	left: 70px;
}
.swiper-main .swiper-indmain-right{
	background-image: url(../images/1-bannerright.png);
	right: 70px;
}
.swiper-main-fyx .swiper-pagination-bullet{
	width: 20px;
	height: 4px;
	border-radius:inherit ;
}
.swiper-main-fyx .swiper-pagination-bullet-active{
	background: white;
	opacity: .8;
}
.swiper-main-fyx .swiper-pagination-bullet{
	opacity: .4 !important;
}
/*é¦–é¡µæ–°é—»éƒ¨åˆ†css*/
.news{
	/*min-width: 1170px;*/
	width: 100%;
	margin-top: 25px;
	margin-bottom: 60px;
}
.news>ul{
	/*width: 100%;*/
	display: flex;
	justify-content:space-between;
	padding: 0 .5%;
}
.news>ul>li{
	text-align: center;
	width: 25%;
	/*margin: 0 15px;*/
}
.news>ul>li>a{
	display: inline-block;
	width: 95%;
	margin: 0 auto;
}
/*.news>ul>li:first-child{
	margin-left: 19px;
}
.news>ul>li:last-child{
	margin-right: 19px;
}*/
.news>ul>li h3{
	font-size: 22px;
	font-weight:400;
	margin-top: 12px;
	margin-bottom: 4px;
}
.news>ul>li p{
	font-size: 16px;
}
.new-img{
	width: 100%;
	height: 230px;
	position: relative;
	border-radius: 6px;
	overflow: hidden;
	-webkit-transition: box-shadow 200ms ease-out;
    transition: box-shadow 200ms ease-out;
}
.new-img>img{
	height: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.news p{
	color: #999999;
}
.news>ul>li:hover a>.new-img{
	opacity: .9;
    box-shadow: 0 20px 40px -10px rgba(0,0,0,.2);
}
/*äº§å“é¡µcss*/
.pro-fimg{
	width: 100%;
	background-size:100% ;
	position: relative;
	overflow: hidden;
}

.pro-fimg-top{
	border-bottom: 1px solid #b9b8b6;
	color: white;
	text-align: right;
	position: absolute;
	height: 40px;
	line-height: 40px;
	top: 65px;
	
}
.pro-fimg-bottom{
	position: absolute;
	left: 50%;
	top: 60%;
	color: #e70012;
	font-size: 20px;
	transform: translateX(-50%) translateY(-50%);
}
.pro-fimg-bottom>i{
	margin-left: 10px;
	font-size: 20px;
}
.pro-fimg-top>a:last-child{
	background: #e20000;
	padding:2px 10px;
	border-radius:3px ;
}
.pro-fimg-top>a:last-child:focus{
	color: white;
}
.pro-fimg-top>a{
	color: white;
	margin: 0 20px;
	font-size: 0.9rem;
}
.pro-fimg-top>a:active{
	color: #e20000;
}
.pro-fimg-bottom:hover{
	color: white;
}
.pro-allimg{
	width: 100%;
	overflow: hidden;
}
.pro-allimg>img{
	width: 100%;
	margin-left: 50%;
	transform: translateX(-50%);
}
.pro-fimg>img{
	width: 100%;
}
.pro-mask{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	display: none;
}
.pro-mask>div:nth-child(1){
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.6;
}
.pro-mask>video:nth-child(2){
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translateX(-50%) translateY(-50%);
}
/*åˆä½œé¡µ*/
.coo-fimg{
	width: 100%;
	height: 440px;
	background:url(../images/3-nav.jpg) center no-repeat;
}
.coo-article{
	/*width: 1170px;*/
	
	color:#666666;
	text-align: center;
}
/*.coo-article>article{
	margin: 140px 0;
}*/
.coo-article-header{
	font-size: 1.5rem;
	margin-bottom: 50px;
}
/*.coo-article-title{
	text-indent: 2em;
	text-align: left;
}*/
.coo-article-img>img{
	width: 100%;
}
.coo-article-header:before{
	margin-right: 20px;
	display: inline-block;
	width: 70px;
	height: 7px;
	content: "";
	border-top: 2px solid #636363;
}
.coo-article-header:after{
	margin-left: 20px;
	display: inline-block;
	width: 70px;
	height: 7px;
	content: "";
	border-top: 2px solid #636363;
}
.coo-article img{
	/*margin-top: 60px;*/
}
.coo-ct{
	text-align: center;
}
.coo-ct>img{
	width: 100%;
	/*min-width: 1170px;*/
}
.coo-info{
	position: relative;
	
}
.coo-info>p{
	position: absolute;
	top: 16%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 36px;
	color: #333333;
}
/*.coo-info>p:before,.coo-info>p:after{
	content: "";
	display: inline-block;
	width: 100px;
	height: 2px;
	position: absolute;top: 50%;
	transform: translateY(-50%);
}*/
.coo-info>p:before{
	left: -100%;
	background: -webkit-linear-gradient(left, white , #727272); /* Safari 5.1 - 6.0 */
	  background: -o-linear-gradient(right, white , #727272); /* Opera 11.1 - 12.0 */
	  background: -moz-linear-gradient(right, white , #727272); /* Firefox 3.6 - 15 */
	  background: linear-gradient(to right, white , #727272); /* æ ‡å‡†çš„è¯­æ³• */
}
.coo-info>p:after{
	right: -100%;
	 background: -webkit-linear-gradient(right, white , #727272); /* Safari 5.1 - 6.0 */
	  background: -o-linear-gradient(left, white , #727272); /* Opera 11.1 - 12.0 */
	  background: -moz-linear-gradient(left, white , #727272); /* Firefox 3.6 - 15 */
	  background: linear-gradient(to left, white , #727272); /* æ ‡å‡†çš„è¯­æ³• */
	
	
}
.coo-info>img{
	width: 100%;
}
.coo-need{
	display: inline-block;
	color: white;
	background-color: #f21223;
	padding: 10px 35px;
	font-family: simhei;
	border: 1px solid #b40311;
	font-size: 1.5rem;
	border-radius:5px;
	position: absolute;
	bottom: 15%;
	left: 50%;
	transform: translateX(-50%);
}
/*åˆä½œé®ç½©å±‚*/
.coop-mask{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	display: none;
}
.coop-main{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.4;
}
.coop-content{
	width: 500px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translateX(-50%) translateY(-50%);
	background-color: white;
}
.mask-header{
	width: 100%;
	height: 54px;
	background-color: #dddddd;
}
.mask-header>p{
	line-height: 54px;
	float: left;
	margin-left: 20px;
}
.mask-header>a{
	line-height: 54px;
	float: right;
	margin-right: 20px;
}
.mask-header:after{
	clear: both;
	display: block;
	content: "";
}
.mask-form-term{
	width: 410px;
	margin: 10px auto;
	position: relative;
}
.mask-form-term>span>i{
	color: #e8232f;
	font-weight: 700;
	margin-right: 10px;
}
.mask-form-term>span{
	display: inline-block;
	width: 100px;
	text-align: right;
	line-height: 30px;
}
.mask-form-term>input{
	width: 300px;
	height: 30px;
	border: 1px solid #dddddd;
	background-color: #f1f5f6;
}
.mask-form-term>textarea{
	border: 1px solid #dddddd;
	background-color: #f1f5f6;
	max-width: 296px;
	min-width: 200px;
	vertical-align:top;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:black;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:black;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:black;
}
.mask-form-submit>input[type=button]{
	background-color: #e70012;
	color: white;
	line-height: 36px;
	height: 36px;
	padding: 0 60px;
	border: none;
}
.mask-form-submit{
	text-align: center;
	margin: 40px 0;
}
/*æœåŠ¡é¡µé¢*/
.ser-fimg{
	width: 100%;
	height: 440px;
	background:url(../images/4-nav.jpg) center no-repeat;
}
.ser-download{
	/*width: 1170px;*/
	margin: auto;
	padding: 70px 0;
}
.ser-li-header{
	text-align: center;
	
}
.ser-li-header>p:nth-child(1){
	font-size: 48px;
	color: #666666;
    margin-bottom: 10px;
}
.ser-li-header>p:nth-child(2){
	margin-bottom: 20px;
	color: #999999;
	font-size: 15px;
}
.ser-li-select{
	width: 800px;
	margin: auto;
	margin-bottom: 120px;
}
.ser-li-select>div{
	width: 50%;
	float: left;
	text-align: center;
}
.ser-li-select:after{
	clear: both;
	display: block;
	content: "";
}
.ser-li-select>div>p{
	height: 60px;
	line-height: 60px;
	color: #666666;
	border: 2px solid transparent;
	cursor: pointer;
}
.ser-li-select>div:hover>p,.ser-li-select>div>.select-activity{
	color: #e70012;
	border-bottom: 2px solid #e70012;
}
.ser-download-platform>div{
	width: 800px;
	margin: auto;
	color: white;
}
.ser-download-platform>div>div{
	display: flex;
	justify-content: space-around;
}
.ser-download-platform>div:nth-child(2){
	display: none;
}
.ser-download-platform>div>div>a>i{
	font-size: 26px;
	margin-right: 10px;
}
.ser-download-platform>div>div>a{
	display: inline-block;
	width: 224px;
	/*height: 55px;
	line-height: 55px;*/
	font-size: 26px;
	border-radius:4px;
	/*padding:0 28px;*/
	background-size: cover;
	background-repeat:no-repeat ;
	margin-bottom: 60px;
	color: white;background-color: #727276;
	overflow: hidden;
}
.ser-download-platform>div>div>a>img{
	width: 100%;
}
/*.ser-download-platform>div>div:nth-child(1)>a:nth-child(1){
	background-image: url(../images/4-dicon1.jpg);
}
.ser-download-platform>div>div:nth-child(1)>a:nth-child(2){
	background-image: url(../images/4-dicon2.jpg);
}
.ser-download-platform>div>div:nth-child(2)>a:nth-child(1){
	background-image: url(../images/4-dicon3.jpg);
}
.ser-download-platform>div>div:nth-child(2)>a:nth-child(2){
	background-image: url(../images/4-dicon4.jpg);
}*/
.ser-problem-main{
	color: #666666;
	
}
.ser-problem-main>div:after{
	clear: both;
	display: block;
	content: "";
}
.ser-problem-main>div>ul:nth-child(1){
	width: 45%;
	float: left;
}
.ser-problem-main>div>ul:nth-child(2){
	width: 45%;
	float: right;
}
.ser-problem-main-ask{
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #dddddd;
	cursor:pointer;
}
.ser-problem-main-ask:after{
	content: "+";
	float: right;
	line-height: 42px;
}
.ser-problem-main-answer{
	background-color: white;
	padding:10px 25px;
	font-size: .9rem;
	color: #999999;
	display: none;
}
.problem-ybk:nth-child(2){
	display: none;
	
}
.ser-problem-main>div:nth-child(2){
	display: none;
}
.ser-guarantee{
	/*padding: 70px 0;*/
	width: 100%;
}
.ser-guarantee>img{
	width: 100%;
}
/*.ser-guarantee-procedure{
	margin: auto;
	display: flex;
	justify-content: space-around;
	position: relative;
	text-align:center;
}
.ser-guarantee-procedure:after{
	display: inline-block;
	content: "";
	width: 88%;
	height: 2px;
	border-top: 1px dotted #0863ff;
	position: absolute;
	top: 85px;
	z-index: -1;
}
.ser-guarantee-procedure>div{
	width: 165px;
}

.ser-guarantee-procedure>div>icon{
	display: inline-block;
	width: 165px;
	height: 165px;
	text-align: center;
}
.ser-guarantee-procedure>div:nth-child(1)>icon{
	background: url(../images/4-flowbg1.jpg) center no-repeat;
}
.ser-guarantee-procedure>div:nth-child(2)>icon{
	background: url(../images/4-flowbg2.jpg) center no-repeat;
}
.ser-guarantee-procedure>div:nth-child(3)>icon{
	background: url(../images/4-flowbg3.jpg) center no-repeat;
}
.ser-guarantee-procedure>div:nth-child(4)>icon{
	background: url(../images/4-flowbg4.jpg) center no-repeat;
}
.ser-guarantee-procedure>div:nth-child(5)>icon{
	background: url(../images/4-flowbg5.jpg) center no-repeat;
}
.ser-guarantee-procedure>div>icon>i{
	line-height: 165px;
	font-size: 3rem;
	color: white;
}
.ser-guarantee-procedure>div>p:nth-child(2){
	width: 25px;
	height: 25px;
	border: 1px solid #666666;
	border-radius: 50%;
	color: #666666;
	margin: auto;
	line-height: 25px;
	font-size: 1.4rem;
}
.ser-guarantee-procedure>div>p:nth-child(3){
	font-size:1.5rem;
	margin: 10px 0;
}
.ser-guarantee-procedure>div>p:nth-child(4){
	font-size:.8rem;
	color: #999999;
	line-height: 20px;
}*/
.ser-call{
	background-color: #f5f5f5;
}
.ser-callme{
	position: relative;
}
.ser-callme>img{
	width: 100%;
}
.ser-callme>p:nth-child(1){
	position: absolute;
	font-size: 48px;
	top: 15%;
	left: 50%;
	transform: translateX(-50%);
	color: #666666;
}
.ser-callme-four{
	display: flex;
	justify-content: space-around;
}
.ser-callme-four>div>i{
	font-size: 3rem;
	line-height: 72px;
}
.ser-callme-four>div>p:nth-child(2){
	font-size: 1.5rem;
	margin: 20px 0;
}
.ser-callme-four>div>p:nth-child(3){
	font-size: .9rem;
	margin: 2px 0;
}
.ser-callme-vcode{
	width: 60px;
	height: 60px;
	background: url(../images/vcode.jpg) no-repeat;
	background-size:100% ;
	margin: 12px auto;
}
/*æœåŠ¡é¡µé¢çš„é®ç½©å±‚*/
.ser-mask{
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    display: none;
}
.ser-mask>div:first-child {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.6;
}
.ser-mask-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translateX(-50%) translateY(-50%);
    background-color: white;
}

.ser-mask-content>i{
	float: right;
	margin-right: 20px;
	height: 60px;
	line-height: 60px;
	font-size:20px;
	color: #5d5d5d;
	cursor: pointer;
}
.ser-mask-content-main{
	padding: 60px;
	padding-top: 0;
	display: flex;
	justify-content: center;
	align-content: center;
	clear: both;
	
}
.ser-mask-content-main>div{
	width: 295px;
	text-align: center;
}

.ser-mask-content-main>span:nth-child(2){
	display: inline-block;
	height: 295px;
	line-height: 295px;
	margin: 60px 30px 0;
	position: relative;
	color: #CCCCCC;
}
.ser-mask-content-main>span:nth-child(2):before,.ser-mask-content-main>span:nth-child(2):after{
	content: "";
	display: inline-block;
	width: 1px;
	height:45% ;
	background-color: #CCCCCC;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.ser-mask-content-main>span:nth-child(2):before{
	top: 0;
}
.ser-mask-content-main>span:nth-child(2):after{
	bottom: 0;
}
.ser-mask-content-main img{
	width: 100%;
}
.ser-mask-content-main>div>p{
	display: inline-block;
	height: 60px;
	font-size:20px ;	
}
/*æ–°é—»ä¸­å¿ƒ*/

/*.news-nav{
	width: 1400px;
	margin: auto;
	padding-top: 100px;
}*/
/*.news-main{
	width: 1400px;
	margin: auto;
	padding-top: 55px;
}*/
.news-main-container{
	padding:13px 55px 13px 15px;
	border: 1px solid #dddddd;
	background-color: #f9f9f9;
	transition: .1s;
	display: block;
	margin-bottom: 55px;
}
.news-main-container:hover{
	background-color: #FFFFFF;
	-moz-box-shadow:0px 0px 20px #DDDDDD;
	-webkit-box-shadow:0px 0px 20px #DDDDDD;
	box-shadow:0px 0px 20px #DDDDDD;
}
.news-main-container:after{
	clear: both;
	display: block;
	content: "";
}
.news-main-container>div:nth-child(1){
	float: left;
	position: relative;
	width: 300px;
	height: 195px;
	overflow: hidden;
}
.news-main-container>div:nth-child(1)>img{
	position: absolute;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%) translateY(-50%);
}
.news-main-container-title{
	float: right;
}
.news-main-container-title{
	margin-top: 18px;
	width: 970px;
}
.news-main-container-title>p:nth-child(1){
	height: 50px;
	line-height: 50px;
	font-size: 1.5rem;
	border-bottom: 1px solid #dddddd;
}
.news-main-container-title>p:nth-child(1)>span:nth-child(1){
	display: inline-block;
	width: 800px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
}
.news-main-container-title>p:nth-child(1)>span:nth-child(2){
	font-family: arial;
	font-size: 20px;
	display: inline-block;
	float: right;
	color: #999999;
}
/*-------------------------------------------------------------------------------------------*/
.news-main-container-title>p:nth-child(1):after{
	clear: both;
	display: block;
	content: "";
}
.news-main-container-title>p:nth-child(2){
	margin-top: 20px;
	color: #888888;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}	
.paging{
	max-width: 1400px;
	text-align: center;
	margin: auto;
	margin-bottom: 50px;
}
.paging>a{
	color: #666666;
	display: inline-block;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #dddddd;
	min-width: 30px;
}
.paging-last{
	width: 40px;
}
.paging>.paging-activity{
	border: none;
}
/*å…³äºŽæˆ‘ä»¬*/
.about-nav{
	/*width: 1400px;*/
	margin: auto;
	padding-top: 100px;
	margin-bottom: 30px;
}
.about-nav>img{
	width: 100%;
}
.about-contact{
	background: #f3f3f3;
	background-size:cover;
	margin: auto;
	margin-bottom: 30px;
	position: relative;
}
.about-contact>.about-contact-header{
	position: absolute;
	width: 100%;
	padding-top: 0;
	top: 15%;
}

.about-contact-header{
	text-align: center;
	padding-top: 95px;
}
.about-contact-header>p:nth-child(1){
	font-size: 30px;
	
}
.about-contact-header>p:nth-child(2){
	font-size: 1.5rem;
	color: #696969;
	position: relative;
}
.about-contact-header>p:nth-child(2):before{
	display: inline-block;
	content: "";
	width: 30%;
	height: 1px;
	line-height: 36px;
	background: -webkit-linear-gradient(left , transparent, #696969); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, transparent, #696969); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, transparent, #696969); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right , transparent, #696969); /* æ ‡å‡†çš„è¯­æ³•ï¼ˆå¿…é¡»æ”¾åœ¨æœ€åŽï¼‰ */
   	position: absolute;
   	top: 50%;
   	left: 120px;
   	transform: translateY(-50%);
}
.about-contact-header>p:nth-child(2):after{
	display: inline-block;
	content: "";
	width: 30%;
	height: 1px;
	background: -webkit-linear-gradient(left, #696969 , transparent); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #696969, transparent); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #696969, transparent); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #696969 , transparent); /* æ ‡å‡†çš„è¯­æ³•ï¼ˆå¿…é¡»æ”¾åœ¨æœ€åŽï¼‰ */
   	position: absolute;
   	top: 50%;
   	right: 120px;
   	transform: translateY(-50%);
}
.about-contact-mode{
	width: 100%;
}
.about-contact-mode>img{
	width: 100%;
}
.about-join{
	/*width: 1400px;*/
	background-color: #eeeeee;
	margin: auto;
	margin-bottom: 35px;
}
.about-join-position{
	width: 1000px;
	margin: auto;
	padding-bottom: 100px;
}
.position-details{
	padding: 30px 70px;
	background-color: white;
	margin-top: 80px;
	padding-bottom: 0;

}
.position-details:hover{
	-moz-box-shadow:0px 0px 20px #DDDDDD;
	-webkit-box-shadow:0px 0px 20px #DDDDDD;
	box-shadow:0px 0px 20px #DDDDDD;	
}
.position-details:hover .icon-down{
	color: #e70012;
}
.position-details:hover .position-details-header-left>p:nth-child(1){
	color: #e70012;
}
.position-details:hover .position-details-header-left>p:nth-child(2){
	color: black;
}
.position-details-heaer>i{
	line-height: 75px;
	font-size: 1.5rem;
	color: #999999;
	cursor:pointer;
}
.position-details-heaer{
	padding-bottom: 30px;
}
.position-details-heaer:after{
	clear: both;
	display: block;
	content: "";
}
.position-details-header-left{
	float: left;
}
.position-details-header-left>p:nth-child(1){
	font-size: 24px;

	color: #999999;
	margin-bottom: 10px;
}
.position-details-header-left>p:nth-child(2){
	font-size: 1.1rem;
	color: #999999;
}
.position-details-header-left>p:nth-child(2)>span{
	margin-left: 3px;
	margin-right: 20px;
	font-size: 16px;
}
.position-details-header-right{
	float: right;
}
.position-details-main{
	border-top:1px solid #DDDDDD ;
	padding-top: 30px;
	display: none;
}
.position-details-main>div{
	margin-bottom: 25px;
}
.position-details-main>div>p:nth-child(1){
	font-size:1.1rem;
	margin-bottom: 10px;
}
.position-details-main>div>ol{
	padding-left: 1rem;
}
.position-details-main>div>ol>li{
	font-size: .9rem;
	color: #666666;
	margin-bottom: 3px;
	padding-left: 1em;
}
.position-details-mail{
	font-size: .9rem;
	color: #999999;
	padding: 25px 0;
	border-top:1px solid #DDDDDD ;
}
.position-details-mail>span{
	color: #e70012;
	font-size: 1.1rem;
}
/*å¸®åŠ©ä¸­å¿ƒ*/
.paddingtop{
	padding-top:100px ;
}
.assist{
	/*width: 1400px;*/
	margin: auto;
}
.assist-nav{
	text-align: center;
	position: relative;
	margin-bottom: 35px;
}
.assist-nav>img{
	width: 100%;
}
.assist-nav>p{
	position: absolute;
	top: 45px;
	left: 50%;
	transform: translateX(-50%);
	color: white;
	font-size: 36px;
}
.assist-nav>a{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 40px;
	padding: 7px 20px;
	border: 1px solid white;
	border-radius:4px;
	color: white;
	font-size: 1.25rem;
	background-color: transparent;
}
.assist-nav>a:active{
	color: #e80000;
	background-color: white;
	border-color: white;
}
.assist-show{
	display: block;
	margin-bottom: 35px;
	position: relative;
}
.assist-show>img{
	width: 100%;
}
.assist-show>p{
	position: absolute;
	top: 35px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 36px;
	color: white;
}
/*mask*/
.ass-mask{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	/*display: none;*/
}
.ass-mask>div:nth-child(1){
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.6;
}




/*è§†é¢‘ä¸­å¿ƒ*/
.video-banner{
	/*width: 1400px;*/
	background: url(../images/videobg.jpg);
	background-size:cover ;
	margin: auto;
	height: 300px;
	background-size: cover;
	background-position:50% 50% ;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.video-banner>p{
	color: white;
	font-size: 4rem;
	line-height: 300px;
}
.video-banner>video{
	    position: absolute;
    width: 100%;
    z-index: -10;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../images/2-banner1.jpg) center no-repeat;
}
.video{
	/*margin: auto;*/
	text-align: center;	
}
.video-main{
	margin-bottom: 50px;
}
.video-main-li-header{
	font-size: 1.5rem;
	font-family: arial;
	color: #999999;
	padding: 40px 0;
	position: relative;
}
.video-main-li-header:before{
	left: 0;
}
.video-main-li-header:after{
	right: 0;
}
.video-main-li-header:before,.video-main-li-header:after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 45%;
	height: 1px;
	border-top:1px solid #999999;
	content: "";
}
.video-main-li-content{
	width: 100%;
	position: relative;
	cursor: pointer;
}
.video-main-li-content>video{
	max-width: 100%;
	object-fit:cover ;
}
.video-mask{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.video-mask>p{
	background-color: #c7c6c5;
	font-size: 32px;
	padding: 10px 30px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: .8;
}

.video-mask:hover i{
	opacity: 1;
}
#video-paging{
	height: 30px;
    margin-bottom: 50px;
}
/*è¥é”€æ´»åŠ¨*/
.marketing{
	/*width: 1400px;*/
	margin:auto;
	text-align: center;
}
.marketing img{
	width: 100%;
}
.marketing>a{
	display: inline-block;
	font-size: 2.5rem;
	color: white;
	padding: 15px 50px;
	margin: 80px 0 140px;
	background-color: #e70012;
	-moz-box-shadow:0px 4px 15px #d2d0d1; -webkit-box-shadow:0px 4px 15px #d2d0d1; box-shadow:0px 4px 15px #d2d0d1;
	border-radius:10px ;
}
/*æ–°é—»è¯¦æƒ…*/
.newsdetails{
	padding-top: 100px;
	/*width: 1170px;*/
	/*margin: auto;*/
	font-size: 14px;
}
.newsdetails a{
	color: #999999;
}
.newsdetails-btn{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #eeeeee;
}
.newsdetails-btn>a:nth-child(1){
	float: left;
}
.newsdetails-btn>span:nth-child(2){
	float: right;
}
.newsdetails-btn>span:nth-child(2)>a:first-child{
	margin-right: 16px;
}
.newsdetails-btn:after{
	clear: both;
	display: block;
	content: "";
}
.newsdetails-main>header{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 70px;
}
.newsdetails-main>header>h1{
	font-size: 36px;color: #333333;
	font-weight: 500;
	margin-top:0;
	margin-bottom: 18px;
}
.newsdetails-main>header>h4{
	font-family: arial;
	font-size: 14px;
	color: #999999;
	font-weight: 400;
	margin: 0;
}
.details-stage{
	margin-bottom: 70px;
}
.details-stage>p:nth-child(1){
	margin-bottom: 15px;
	color: #666666;
}
.details-stage>p:nth-child(2){
	color: #888888;
}